contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081039.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_oocl_tianjin_2008-2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81039
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81039
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081039/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081039/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from OOCL Tianjin in the Channel Islands National Marine Sanctuary,
      East China Sea (Tung Hai), Japan Sea, North Pacific Ocean, Papahānaumokuākea
      Marine National Monument, Philippine Sea and South China Sea (Nan Hai) from
      2008-09-19 to 2010-02-21. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE
      (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs.


      These data were collected by Catherine E. Cosca and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL) as part of the VOS_OOCL_Tianjin_Lines_Data
      dataset. CDIAC associated the following cruise ID(s) with this dataset: VOS
      OOCL Tianjin Lines'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from OOCL Tianjin in the Channel Islands National Marine Sanctuary,
      East China Sea (Tung Hai), Japan Sea, North Pacific Ocean, Papahānaumokuākea
      Marine National Monument, Philippine Sea and South China Sea (Nan Hai) from
      2008-09-19 to 2010-02-21. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE
      (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity)
      of carbon dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide
      - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs.


      These data were collected by Catherine E. Cosca and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL) as part of the VOS_OOCL_Tianjin_Lines_Data
      dataset. CDIAC associated the following cruise ID(s) with this dataset: VOS
      OOCL Tianjin Lines (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081039, ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, Channel Islands National Marine Sanctuary, DEL_FCO2, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_PRE, EQ_TMP, East China Sea (Tung Hai), FCO2_AIR, FCO2_WAT,
        Japan Sea, North Pacific Ocean, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN
          > HAWAIIAN ISLANDS, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF JAPAN, OCEAN > PACIFIC OCEAN
          > WESTERN PACIFIC OCEAN > EAST CHINA SEA, OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > SOUTH CHINA SEA, 'OOCL TIANJIN (call sign: VRAR7, ICES code:
          HKOT, 2008-)', OOCL Tianjin, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, Papahānaumokuākea Marine National Monument,
        SEA SURFACE TEMPERATURE, SSS, SST, Ships, South China Sea (Nan Hai), Surface
          underway, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, VOS
          OOCL Tianjin Lines, XCO2_ATM, XCO2_WAT, barometric pressure sensor, chemical,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0081039 (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Channel Islands National Marine
          Sanctuary (FR), DEL_FCO2 (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), East China Sea (Tung Hai) (FR), FCO2_AIR
          (FR), FCO2_WAT (FR), Japan Sea (FR), North Pacific Ocean (FR), OCEAN > PACIFIC
          OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > SEA OF JAPAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST
          CHINA SEA (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA
          SEA (FR), 'OOCL TIANJIN (call sign: VRAR7, ICES code: HKOT, 2008-) (FR)',
        OOCL Tianjin (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), Papahānaumokuākea Marine National Monument (FR),
        SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), South China
          Sea (Nan Hai) (FR), Surface underway (FR), US DOC; NOAA; OAR; Pacific Marine
          Environmental Laboratory (FR), VOS OOCL Tianjin Lines (FR), XCO2_ATM (FR),
        XCO2_WAT (FR), barometric pressure sensor (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        Philippine Sea, SALINITY, THERMOSALINOGRAPHS, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), Philippine Sea (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from OOCL Tianjin in
      the Channel Islands National Marine Sanctuary, East China Sea and others from
      2008-09-19 to 2010-02-21 (NCEI Accession 0081039)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from OOCL Tianjin in
      the Channel Islands National Marine Sanctuary, East China Sea and others from
      2008-09-19 to 2010-02-21 (NCEI Accession 0081039) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081039
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [114.091, 21.8317, -118.1846, 49.1287]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
